
body { padding-top: 121px; }
.nav-wrap {background: white; width: 100%; z-index:12; -webkit-backface-visibility: hidden;}
.galnav {background: white; padding-bottom:35px; padding-top:30px; }
.album-title {font-family: 'Pathway Gothic One', sans-serif;  white-space:nowrap; overflow: hidden; font-size:32px; text-transform: uppercase; color:white; text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); margin-top:-48px; position: absolute; padding-left: 10px;}
.galBox {display: block;  margin-bottom:4px; }
.galBox img {opacity: 1; }
footer {color:lightgray; font-size:12px; padding-top: 20px; text-align: center; margin-bottom: 20px}
.logo {width: 170px; margin-left:5px; }
.blink {margin-top:18px;}
.blink img {height:25px; }
h1 {font-family: 'Pathway Gothic One', sans-serif; font-size:22px; text-transform: uppercase; color:gray; margin-top:0; border-top: 1px solid lightgray; border-bottom: 1px solid lightgray; padding-top: 10px; padding-bottom: 9px; margin-bottom: 20px; text-align: center}
.main_box {overflow: hidden;}
.home .year {margin-top:20px;}
.home .year:first-child {margin-top:0px;}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
	.logo {margin-left:0;}
	footer { text-align: left}
	h1 {text-align: left}
	.album-title {font-size:22px; margin-top:-34px;}
    .main_box .galBox img { min-height:170px;}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	
	.main_box .galBox img { min-height:223px;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .main_box .galBox img { min-height:271px;}

}


  
